View Single Post
  #12  
Old 02.03.2010, 13:46
remi
Guest
 
Posts: n/a
Default

Veuillez lire JRE (java) version 6.0_18 pose des problèmes.